{
  "arch": "x86_64",
  "build": "h031d066_4",
  "build_number": 4,
  "depends": [
    "libgcc-ng >=12"
  ],
  "license": "MIT",
  "name": "pulchra",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1684228952075,
  "version": "3.06"
}